// 简单的Service Worker，避免404错误
self.addEventListener('install', function(event) {
  // 跳过等待
  self.skipWaiting();
});

self.addEventListener('activate', function(event) {
  // 立即激活
  event.waitUntil(self.clients.claim());
});

// 不处理任何请求，让浏览器使用默认行为
self.addEventListener('fetch', function(event) {
  // 不拦截任何请求
}); 