#!/bin/bash

echo "启动Clash测速服务..."

# 检查Go是否安装
if ! command -v go &> /dev/null; then
    echo "错误: 未找到Go，请先安装Go语言环境"
    exit 1
fi

# 安装依赖
echo "安装依赖..."
go mod tidy

# 编译项目
echo "编译项目..."
go build -o clash-speed-test .

# 运行程序
echo "启动服务..."
./clash-speed-test 